Subject: Fw: As discussed..Pending background check
From: Shefali Magan - HR <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Mar 2016 10:17:10 +0000

________________________________
From: Aftab Khan <[email-masked]>
Sent: Wednesday, March 30, 2016 3:06 PM
To: Shefali Magan - HR
Cc: [email-masked]
Subject: RE: As discussed..Pending background check

Hi Shefali,

Please find below regarding the same.

Best Regards,

Md Aftab Khan

Skype ID: lc_aftabkhan

Mobile: +91-8470096085

________________________________

From: "Shefali Magan" <[email-masked]<mailto:[email-masked]>>
To: "Md Aftab Khan" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 29, 2016 1:35:10 PM
Subject: As discussed..Pending background check

Hi Aftab

This is just for your reference-

- We'll be resending letters at your current & permanent address - Thanks again. It would be possible if you replace "Above Khan Medicos" with "Above Dr. Khan Clinic" in the Current Address details if it's not been sent yet.

- Shamsher Ali- Letter not received - I think the letter had been already received as confirmed by Ashish. I will double check with him and will let you know on this.

- Rishi Ranjan- Address proof incorrect, he would have to produce a new address proof, else you can share some other reference details. - As a Non-Delhi domicile, we don't have any Government documents of Delhi State. In this case, I will check with him and will collect any bill or online transactions' statement of Delhi. I hope it would be fine with you.

- Pre employer- You can share the contact numbers, I'll reach them - You can reach to Mr. Rajeev Sharma (Operation & Accounts Manager) in this case on his number:- +91-9910017127.

- Also, I have left your original rent agreement and a copy of it with the guard. You can collect original and leave the signed copy with the guard. We would be needing a signed copy of your latest electricity bill as well - Well received the rent agreement and handed over the signed one to the Guard. I will check with the Landlord regarding the Electricity Bill.

- Please update me on Police Verification also - Still not received any sort of document, will surely share it with once I get any from their side.

Get in touch with me incase of any further queries.

Thanks!